MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002420ATutorModulespublic2006-05-22 11:052006-06-12 07:13
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002420: Validate R/L markup
DescriptionBroken markup (use validator.w3.org)


reading_list/display_resource.php
Error Line 221 column 6: end tag for "div" omitted, but OMITTAG NO was specified.

</form>

You may have neglected to close an element, or perhaps you meant to "self-close" an element, that is, ending it with "/>" instead of ">".

TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001806)
greg (administrator)
2006-05-22 11:10

Also validate reading_list/index.php (broken table markup)

- Issue History
Date Modified Username Field Change
2006-05-22 11:05 greg New Issue
2006-05-22 11:05 greg Affects version => SVN
2006-05-22 11:10 greg Note Added: 0001806
2006-06-05 11:26 user2 Status new => resolved
2006-06-05 11:26 user2 Fixed in Version => 1.5.3
2006-06-05 11:26 user2 Resolution open => fixed
2006-06-05 11:26 user2 Assigned To => user2
2006-06-12 07:13 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker